BEGIN 1xREA2

IF~Global("ReaIsBack","GLOBAL",1)~THEN BEGIN ReaLx00
SAY ~Look who decided to play with me and Misstress Bodhi! So, maybe a little fun for the last time, my former lover?~
IF~~THEN GOTO ReaLx01
END

IF~~THEN BEGIN ReaLx01
SAY ~Now, let's play a bit!~
IF~~THEN DO ~SetGlobal("ReaIsBack","GLOBAL",2)~ EXIT
END

